Subject: bug#46689: 28.0.50; Behavior changed in latest Gcc Emacs

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 23 Jul 2022 10:42:41 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> I'm unable to reproduce this behaviour now.  Do you still see this in
> recent Emacs versions?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.